» Ubuntu » パッケージ

Error

two or more packages specified (kicad-doc-ru hardy)